Re: 2.4 Module List and Rationale (aka GEP10 and 11) - Browser

<quote who="Murray Cumming Comneon com">

> What are the API-freeze/release dates for Mozilla's GRE module, which I
> suppose Epiphany would use as a dependeny instead of the whole of Mozilla?
> It needs to be compatible with the GNOME 2.4 schedule.

We don't necessarily have to rely on GRE, but then we do have to discuss a
whole mozilla dependency (which I don't believe is too onerous, but a lot of
people do, and there are a few API issues in there that some might be
worried about).

- Jeff

     "Ah, now we see the violence inherent in the system." - From Monty     
                      Python to ESR, by way of Al Viro                      

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]